body{
    width: 100%;
    height: 100%;
    background-image: url(file-transfer.jpg);
    margin: 0;
    padding: 0;
}

.columns{
    padding-top: 25px;
    padding-bottom: 25px;
    text-align: center;
    background-color: rgb(240, 206, 108);
    font-size: 160%;
    user-select: none;
}

.first_window{
    width: 440px;
}

.second_window{
    width: 1000px;
}

#main{
    margin: 50px 500px 0px 100px;
    columns: 2;
    width: 900px;
    height: 80px;
}

#forms{
    margin: 0px 500px 0px 100px;
    columns: 2;
    width: 900px;
    height: 700px;
}

.columns_1{
    height: 700px;
    text-align: center;
    background-color: rgb(240, 206, 108);
    user-select: none;
}

.line{
    height: 2px;
    background-color: black;
}
#form1{
    padding: 20px;
}

#form2{
    padding: 20px;
    text-align: left;
}

th{
    border: 1px solid #333;
}
